Bug 518591 - texlive RPM package lacks dependency for tmpwatch
Summary: texlive RPM package lacks dependency for tmpwatch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 07:56 UTC by Gregoire Barbier
Modified: 2013-07-02 23:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 19:43:50 UTC


Attachments (Terms of Use)

Description Gregoire Barbier 2009-08-21 07:56:04 UTC
Description of problem:
texlive RPM package seems to lack "Requires: tmpwatch"

Version-Release number of selected component (if applicable):
texlive-2007-35.fc10.i386

How reproducible:
always

Steps to Reproduce:
1. yum install texlive
2. yum erase tmpwatch
3. /etc/cron.daily/texlive.cron (either trigger it by hand or wait for cron to start it)

Actual results:
/etc/cron.daily/texlive.cron: line 3: /usr/sbin/tmpwatch: No such file or directory

Expected results:
no error

Additional info:

Comment 1 Jindrich Novy 2009-10-15 19:43:50 UTC
The cron job requiring tmpwatch is no more installed/used. Good point though, thanks.


Note You need to log in before you can comment on or make changes to this bug.